<?php
namespace SabaiApps\Directories\Component\Display;

use SabaiApps\Directories\Component\Entity\Model\Bundle;

interface IIcons {

	public function displayGetIconNames( Bundle $bundle );
	public function displayGetIcon( $name );
}
